﻿@charset "UTF-8";
/*----------------------------------------------------
    THEME COLORS -STARTS-
------------------------------------------------------*/
/*@Header_Background: #f8f8f8;*/
/*@Header_Text: #2c2c2c;*/
/*@Cart_Background: #777;*/
/*@Cart_Background_Hover: #000;*/
/*@View_Link_Background: #f8f8f8;*/
/*@View_Link_Color: #2c2c2c;*/
/*@View_Link_Hover_Background: #2c2c2c;

@View_Link_Hover_Color: #fff;*/
/*@Button_Black_Background: #fff;*/
/* New Palette */
/*@Theme_Color_22: #51c96d;*/
/*@Theme_Color_10: #e83b4f;*/
/*----------------------------------------------------
    THEME COLORS -ENDS-
------------------------------------------------------*/
/*======================================
6.5. Footers 
========================================*/
/* 6.5.1. Footer Version 1*/
.footer-v1,
.footer-v2,
.footer-v4,
.footer-v3 {
  background: #fff;
  overflow: hidden;
}
.footer-v1 .header-footer,
.footer-v2 .header-footer,
.footer-v4 .header-footer,
.footer-v3 .header-footer {
  padding: 70px 40px 60px;
}
.footer-v1 .header-footer .footer-info-left h3,
.footer-v2 .header-footer .footer-info-left h3,
.footer-v4 .header-footer .footer-info-left h3,
.footer-v3 .header-footer .footer-info-left h3 {
  font-weight: bold;
  font-size: 22px;
  margin-bottom: 35px;
  color: #222;
}
.footer-v1 .header-footer .footer-info-left ul,
.footer-v2 .header-footer .footer-info-left ul,
.footer-v4 .header-footer .footer-info-left ul,
.footer-v3 .header-footer .footer-info-left ul {
  line-height: 28px;
  margin-bottom: 30px;
}
.footer-v1 .header-footer .footer-info-left ul li,
.footer-v2 .header-footer .footer-info-left ul li,
.footer-v4 .header-footer .footer-info-left ul li,
.footer-v3 .header-footer .footer-info-left ul li {
  list-style: none;
}
.footer-v1 .header-footer .footer-info-left ul li a,
.footer-v2 .header-footer .footer-info-left ul li a,
.footer-v4 .header-footer .footer-info-left ul li a,
.footer-v3 .header-footer .footer-info-left ul li a {
  font-weight: 500;
  color: #999;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.footer-v1 .header-footer .footer-info-left ul li a:hover,
.footer-v2 .header-footer .footer-info-left ul li a:hover,
.footer-v4 .header-footer .footer-info-left ul li a:hover,
.footer-v3 .header-footer .footer-info-left ul li a:hover {
  color: #222;
  margin-left: 5px;
}
.footer-v1 .header-footer .contact-footer-left h2,
.footer-v2 .header-footer .contact-footer-left h2,
.footer-v4 .header-footer .contact-footer-left h2,
.footer-v3 .header-footer .contact-footer-left h2 {
  font-weight: bold;
  font-size: 40px;
  color: #282828;
}
.footer-v1 .header-footer .contact-footer-left span,
.footer-v2 .header-footer .contact-footer-left span,
.footer-v4 .header-footer .contact-footer-left span,
.footer-v3 .header-footer .contact-footer-left span {
  color: #fff;
}
.footer-v1 .header-footer .contact-footer-left h5,
.footer-v2 .header-footer .contact-footer-left h5,
.footer-v4 .header-footer .contact-footer-left h5,
.footer-v3 .header-footer .contact-footer-left h5 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 19px;
  color: #ac2d34;
  line-height: 1.45;
}
.footer-v1 .header-footer .contact-footer-left p,
.footer-v2 .header-footer .contact-footer-left p,
.footer-v4 .header-footer .contact-footer-left p,
.footer-v3 .header-footer .contact-footer-left p {
  color: #666666;
  margin-bottom: 20px;
}
.footer-v1 .header-footer .contact-footer-left ul.contact-adress,
.footer-v2 .header-footer .contact-footer-left ul.contact-adress,
.footer-v4 .header-footer .contact-footer-left ul.contact-adress,
.footer-v3 .header-footer .contact-footer-left ul.contact-adress {
  font-weight: 500;
  line-height: 1.9;
}
.footer-v1 .header-footer .contact-footer-left ul li,
.footer-v2 .header-footer .contact-footer-left ul li,
.footer-v4 .header-footer .contact-footer-left ul li,
.footer-v3 .header-footer .contact-footer-left ul li {
  list-style: none;
  color: #444444;
}
.footer-v1 .header-footer .contact-footer-left ul li .fa,
.footer-v2 .header-footer .contact-footer-left ul li .fa,
.footer-v4 .header-footer .contact-footer-left ul li .fa,
.footer-v3 .header-footer .contact-footer-left ul li .fa {
  padding-right: 15px;
}
.footer-v1 .header-footer .contact-footer-left ul li img,
.footer-v2 .header-footer .contact-footer-left ul li img,
.footer-v4 .header-footer .contact-footer-left ul li img,
.footer-v3 .header-footer .contact-footer-left ul li img {
  margin-right: 20px;
}
.footer-v1 .main-footer .newsletter-v1 .newsletter-footer-left .footer-support p,
.footer-v2 .main-footer .newsletter-v1 .newsletter-footer-left .footer-support p,
.footer-v4 .main-footer .newsletter-v1 .newsletter-footer-left .footer-support p,
.footer-v3 .main-footer .newsletter-v1 .newsletter-footer-left .footer-support p {
  line-height: 30px;
}
.footer-v1 .bottom-footer .footer-copyright,
.footer-v2 .bottom-footer .footer-copyright,
.footer-v4 .bottom-footer .footer-copyright,
.footer-v3 .bottom-footer .footer-copyright {
  /*background: #222 none repeat scroll 0 0;*/
  background: none repeat scroll 0 0;
  padding: 5px 25px;
}
.footer-v1 .bottom-footer .footer-copyright .copyright,
.footer-v2 .bottom-footer .footer-copyright .copyright,
.footer-v4 .bottom-footer .footer-copyright .copyright,
.footer-v3 .bottom-footer .footer-copyright .copyright {
  color: #dadada;
  font-size: 14px;
  line-height: 71px;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .footer-v1 .bottom-footer .footer-copyright .copyright,
  .footer-v2 .bottom-footer .footer-copyright .copyright,
  .footer-v4 .bottom-footer .footer-copyright .copyright,
  .footer-v3 .bottom-footer .footer-copyright .copyright {
    text-align: center !important;
  }
}
.footer-v1 .bottom-footer .footer-copyright .copyright a,
.footer-v2 .bottom-footer .footer-copyright .copyright a,
.footer-v4 .bottom-footer .footer-copyright .copyright a,
.footer-v3 .bottom-footer .footer-copyright .copyright a {
  text-decoration: underline !important;
  color: #fff;
}
.footer-v1 .bottom-footer .footer-copyright .payment,
.footer-v2 .bottom-footer .footer-copyright .payment,
.footer-v4 .bottom-footer .footer-copyright .payment,
.footer-v3 .bottom-footer .footer-copyright .payment {
  float: right;
  padding: 20px 0;
}
.footer-v1 .bottom-footer .footer-copyright .payment a,
.footer-v2 .bottom-footer .footer-copyright .payment a,
.footer-v4 .bottom-footer .footer-copyright .payment a,
.footer-v3 .bottom-footer .footer-copyright .payment a {
  padding-left: 5px;
  color: #fff;
  text-decoration: underline !important;
}
.footer-v1 .bottom-footer .footer-copyright .payment .fa,
.footer-v2 .bottom-footer .footer-copyright .payment .fa,
.footer-v4 .bottom-footer .footer-copyright .payment .fa,
.footer-v3 .bottom-footer .footer-copyright .payment .fa {
  font-size: 30px;
}
/* 6.5.2. Footer Version 2*/
.footer-v2 .content-footer,
.footer-v4 .content-footer {
  padding: 60px 25px 65px;
  background: #222 none repeat scroll 0 0;
  border-bottom: 1px solid #393939;
}
.footer-v2 .content-footer .footer-support,
.footer-v4 .content-footer .footer-support {
  float: right;
  text-align: right;
}
.footer-v2 .content-footer .footer-support h2,
.footer-v4 .content-footer .footer-support h2 {
  color: #f4f4f4;
  font-size: 40px;
  font-weight: 500;
  margin: 5px 0 12px;
}
.footer-v2 .content-footer .footer-support p,
.footer-v4 .content-footer .footer-support p {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}
.footer-v2 .content-footer .footer-support p span,
.footer-v4 .content-footer .footer-support p span {
  color: #fff;
}
/* 6.5.3. Footer Version 3*/
.footer-v3 .header-footer {
  padding: 70px 40px 60px;
}
.footer-v3 .header-footer .footer-info-left h3 {
  text-transform: initial !important;
}
/* 6.5.4. Footer Version 4 */
.footer-v4 {
  background: transparent;
  /* Responvsive Changes */
}
.footer-v4 .header-nav {
  text-align: center;
  background-color: #fff;
  margin-top: 7px;
}
.footer-v4 .header-nav .navbar {
  margin-top: 5px;
}
.footer-v4 .header-nav img {
  max-width: 100px;
}
.footer-v4 ul {
  text-align: center;
}
.footer-v4 .footer {
  background: #222 !important;
  /*background: #35468b;*/
}
.footer-v4 .footer .header-footer {
  padding-top: 55px;
  padding-bottom: 48px;
  border-bottom: 1px solid #393939;
}
.footer-v4 .footer .header-footer .footer-support {
  float: right;
  text-align: right;
}
.footer-v4 .footer .header-footer .footer-support h2 {
  color: #f4f4f4;
  font-size: 40px;
  font-weight: 500;
  margin: 5px 0 12px;
}
.footer-v4 .footer .header-footer .footer-support p {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
}
.footer-v4 .footer .header-footer .footer-support p span {
  color: #fff;
}
.footer-v4 .footer .header-footer .footer-info-left h3 {
  color: #fff;
  font-size: 18px;
  margin-bottom: 20px;
}
.footer-v4 .footer .header-footer .footer-info-left ul li a:hover {
  color: #fff;
}
.footer-v4 .top-footer .top-footer-left {
  min-height: 335px;
  padding: 30px 30px 30px 30px;
  /*span {
                color: @Theme_Color_6;
            }*/
}
.footer-v4 .top-footer .top-footer-left:before {
  background: #fff;
  right: 0;
  content: '';
  height: 100%;
  z-index: -1;
  top: 0;
  bottom: 0;
  width: 10000px;
  position: absolute;
}
.footer-v4 .top-footer .top-footer-left h2 {
  font-weight: bold;
  font-size: 33px;
  color: #35468b;
}
.footer-v4 .top-footer .top-footer-left h4 {
  line-height: 2em;
  padding: 0 5px;
}
.footer-v4 .top-footer .top-footer-left h5 {
  clear: both;
  font-weight: bold;
  font-size: 30px;
  margin-bottom: 19px;
  color: #408fde;
  line-height: 1.45;
}
.footer-v4 .top-footer .top-footer-left p {
  color: #666666;
  margin-bottom: 20px;
}
.footer-v4 .top-footer .top-footer-left ul.contact-adress {
  font-weight: 500;
  line-height: 1.9;
}
.footer-v4 .top-footer .top-footer-left ul li {
  list-style: none;
  color: #444444;
}
.footer-v4 .top-footer .top-footer-left ul li .fa {
  padding-right: 15px;
}
.footer-v4 .top-footer .top-footer-left ul li img {
  margin-right: 20px;
  max-width: 150px;
  padding: 15px 15px;
  float: left;
}
.footer-v4 .top-footer .top-footer-left ul li span {
  padding: 44px 15px;
}
.footer-v4 .top-footer .top-footer-left .brand #footer-logo-hovered {
  display: none;
}
.footer-v4 .top-footer .top-footer-left .brand:hover #footer-logo-hovered {
  display: block;
}
.footer-v4 .top-footer .top-footer-left .left-section {
  min-height: 302px;
}
@media only screen and (max-width: 991px) {
  .footer-v4 .top-footer .top-footer-left .left-section {
    min-height: 0;
  }
}
@media only screen and (max-width: 991px) {
  .footer-v4 .top-footer .top-footer-left .e-mail {
    margin-top: 49px;
  }
}
@media only screen and (max-width: 435px) {
  .footer-v4 .top-footer .top-footer-left .e-mail {
    margin-top: 0;
  }
}
.footer-v4 .top-footer .top-footer-right {
  min-height: 335px;
  padding: 30px 30px 30px 30px;
}
.footer-v4 .top-footer .top-footer-right:before {
  left: 0;
  content: '';
  height: 100%;
  z-index: -1;
  top: 0;
  bottom: 0;
  width: 10000px;
  position: absolute;
}
.footer-v4 .top-footer .top-footer-right .newsletter-v2 h2 {
  color: #35468b;
  font-size: 33px;
}
.footer-v4 .top-footer .top-footer-right .newsletter-v2 .subcribe-info .input-mail {
  border-color: #c2c2c2;
  color: #666666;
  margin-right: 17px;
  padding: 7px 10px;
  width: 390px;
}
.footer-v4 .top-footer .top-footer-right .newsletter-v2 .button span {
  border: 3px solid #575757;
  color: #666666;
  font-size: 16px;
  padding: 8px 25px;
  background: #e6e6e6;
}
.footer-v4 .top-footer .top-footer-right .newsletter-v2 .button:hover {
  background: #408fde;
}
.footer-v4 .top-footer .top-footer-right .newsletter-v2 .button:hover span {
  border: 3px solid #408fde;
  background: #408fde;
  color: #fff;
}
.footer-v4 .top-footer .top-footer-right .newsletter-v2 p {
  color: #fff;
  font-size: 14px;
  font-weight: 500;
  text-align: right;
}
.footer-v4 .top-footer .p_30 {
  padding: 0 30px 0 30px;
}
.footer-v4 .top-footer .p_20 {
  padding: 0 20px 0 20px;
}
.footer-v4 .top-footer .link-follow li {
  padding: 5px;
  display: inline-block;
}
.footer-v4 .top-footer .link-follow li .fa {
  font-size: 30px;
}
.footer-v4 .navbar-header img {
  width: 250px;
}
.footer-v4 .navbar-brand {
  padding: 15px 0px;
}
@media only screen and (max-width: 500px) {
  .footer-v4 .bottom-footer .footer-copyright .t_align_r {
    text-align: left;
  }
}
.footer-v4 .social-media-section {
  background-color: #222222;
  padding: 0;
  text-align: right;
  /*min-height: 70px;*/
}
.footer-v4 .social-media-section .icons {
  padding: 20px;
}
.footer-v4 .social-media-section .icons .social-sharing.is-large {
  padding-top: 5px !important;
}
.footer-v4 .social-media-section .icons .fb-follow,
.footer-v4 .social-media-section .icons .twitter-follow-button,
.footer-v4 .social-media-section .icons .google-plus-footer {
  display: inline-block;
  vertical-align: middle;
}
.footer-v4 .social-media-section .icons .google-plus-footer {
  vertical-align: middle;
  line-height: 0;
}
.footer-v4 .applications .news-cat {
  float: left;
  margin-bottom: 30px;
  width: 40px;
}
.footer-v4 .applications .news-cat .fa {
  padding: 0;
  font-size: 15px;
  -moz-transform: translate(0, -57%);
  -ms-transform: translate(0, -57%);
  -o-transform: translate(0, -57%);
  -webkit-transform: translate(0, -57%);
  transform: translate(0, -57%);
}
.footer-v4 .applications .sliderBlock div.text {
  float: left;
  margin-left: 20px;
  /* Responsive Changes */
}
@media only screen and (max-width: 1146px) {
  .footer-v4 .applications .sliderBlock div.text {
    margin-left: 0;
  }
}
@media only screen and (max-width: 991px) {
  .footer-v4 .applications .sliderBlock div.text {
    margin-left: 20px;
  }
}
.footer-v4 .applications .sliderBlock h3 {
  margin: 0;
  text-align: left;
}
.footer-v4 .header-social {
  position: relative;
  background-color: #f4f4f4;
  border: none;
  padding: 0;
  max-height: unset;
}
.footer-v4 .header-social div {
  padding: 4px 10px;
  padding-bottom: 2px;
  font-size: 30px;
}
.footer-v4 .header-social div a {
  color: #35468b;
}
.footer-v4 .header-social div a:hover {
  color: #408fde;
}
.footer-v4 .brand {
  text-align: center;
}
.footer-v4 .brand img {
  max-height: 235px;
}
/* Responvsive Changes */